memb_join Struct Reference
Collaboration diagram for memb_join:
[legend]

## Data Fields

struct totem_message_header | header
struct srp_addr | system_from
unsigned int | proc_list_entries
unsigned int | failed_list_entries
unsigned long long | ring_seq
unsigned char | end_of_memb_join [0]

## Detailed Description

Definition at line 215 of file totemsrp.c.

## Field Documentation

## end_of_memb_join

unsigned char memb_join::end_of_memb_join[0]

Definition at line 221 of file totemsrp.c.

## failed_list_entries

unsigned int memb_join::failed_list_entries

Definition at line 219 of file totemsrp.c.

## header

struct totem_message_header memb_join::header

Definition at line 9 of file totemsrp.c.

## proc_list_entries

unsigned int memb_join::proc_list_entries

Definition at line 218 of file totemsrp.c.

## ring_seq

unsigned long long memb_join::ring_seq

Definition at line 220 of file totemsrp.c.

## system_from

struct srp_addr memb_join::system_from

Definition at line 9 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c